Subject: [Norton AntiSpam] Fwd: Fw: Darwin Day

From: [email-masked]
Date: Wed, 25 May 2005 14:22:38 EDT

Subject: Fw: Darwin Day
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Tue, 24 May 2005 21:13:17 -0400

India...

----- Original Message ----- 
From: Dr.ramachandra <[email-masked]>
To: Amanda Chesworth 
Sent: Thursday, October 17, 2002 10:53 AM
Subject: Re: Darwin Day

Dear Dr. Amanda,
I am delighted to be an international representative in India. Please send if possible  a letter of appointing as an international wprker in India.
My native language is KANNADA, however, here English is more prominent language.
You can create a mirror site in India, Karnataka- Mysore.
My address is:

DR. NALLUR B.RAMACHANDRA, Ph.D
ASST. PROFESSOR
DOS IN ZOOLOGY
UNIVERSITY OF MYSORE
MANASAGANGOTRI
MYSORE 570 006
KARNATAKA STATE
INDIA
PHONE NO: 91 821 516056
FAX NO: 91 95 821 516056
  ----- Original Message ----- 
  From: Amanda Chesworth 
  To: Dr.ramachandra 
  Cc: [email-masked] ; Rob Beeston ; Sharon Hill ; Arthur Jackson 
  Sent: Thursday, October 17, 2002 7:34 AM
  Subject: Re: Darwin Day

  Dear Dr. Ramachandra,

  Thank you for the news about your event - this is wonderful!

  We have several resources and materials on the site at www.darwinday.org 

  If you provide me with an address, I can send you a selection of postcards that you can use to distribute among faculty and students - perhaps helping to attract an audience. 

  Would you be interested in serving as our International Representative in India? This will allow us to better communicate and organize materials and resources that are useful to you in India. What is your native language there? We have plans to create mirror sites in different languages and translate our materials for this purpose. 

  If there is anything specific that you can think of, that would be useful for your event, please let us know.

  I have cc-ed this email to my colleagues for their interest.

  Best,
  Amanda Chesworth
  www.darwinday.org

    ----- Original Message ----- 
    From: Dr.ramachandra 
    To: [email-masked] 
    Sent: Wednesday, October 16, 2002 8:00 PM

    Hi,
    I am Dr. N.B.Ramachandra, as a president of young faculty in the Univ. of Mysore India planning to organise a meeting by giving special lecture on "Darwinism" to celebrate darwin day. We are about 20 faculty have ascience club and every one of us is very active researcher from physics to molecular biology. Give me your suggestions and any help you can render to our group.

    Dr. NallurB.Ramachandra